/* CSS Document */

/*ÀüÀÚ¹Î¿ø_Á¤º¸ºÎºÐ_table¿¡¼­ º¯°æ*/
div.infobox05 {width:610px; float:left;}
div.infobox05 ul {border-left:solid 1px #b6d688; border-right:solid 1px #b6d688;padding:2px 10px 0 10px; background-color:#f9f9f9;}
div.infobox05 li {background:url("/html/images/common/icon/bul_02.gif") 0 6px no-repeat;padding-left:6px; font-size:11px;}
div.infobox05 img {display:block;}
div.infobox05 .none {background:none;}
div.infobox05 .bx {border-left:solid 1px #b6d688;border-right:solid 1px #b6d688;padding:2px 10px 0 10px;}
div.infobox05 .fl {float:left;background:url("/html/images/common/icon/bul_02.gif") 0 6px no-repeat;padding-left:6px;}
div.infobox05 .fr {float:right;padding:0;margin:0;}
div.infobox05 .fr img {display:inline;}



div.infobox06 {width:610px; float:left;}
div.infobox06 img {display:block;}
div.infobox06 .cont {padding:0 10px 0 12px;background:url("/html/images/common/bg_box06.gif") repeat-y left top;}

div.box07 {width:610px; margin:10px 0 10px 0; display:inline; float:left;}
div.box07 ul { width:610px;/*padding:4px 10px 2px 12px;*/ background-color:#f9f9f9; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; float:left; display:inline;}
div.box07 li {margin:2px 10px 2px 10px; display:inline; width:570px; background:url("/html/images/common/icon/bul_02.gif") 0 6px no-repeat;padding-left:6px; font-size:12px; float:left;}
div.box07 img {display:block;}
div.box07 .list img {display:inline;}
div.box07 .list02 img {display:inline;}
div.box07 .none {background:none;padding-left:0px;}

div.box11 {width:610px;}
div.box11 img {display:block;}
div.box11 .cont {padding:10px 10px 10px 12px; background:#F4F4F4;text-align:center;}
div.box11 .cont img {display:inline;}

div.box13 {width:610px;}
div.box13 img {display:block;}
div.box13 .cont {padding:20px 15px 20px 15px; background:#EAF5F6;text-align:center;}
div.box13 .cont img {display:inline;}

ul.textList {width:610px;}
ul.textList .arr {background:url("/html/images/service/tt_arrow.gif") 0 6px no-repeat;padding-left:6px;}
ul.textList li {background:url("/html/images/common/icon/bul_02.gif") 0 6px no-repeat;padding-left:6px;}


/*ÀüÀÚ¹Î¿ø-Å×ÀÌºí¼öÁ¤(0909)*/ 
div.table_input01 {border-top:solid 2px #9dc55a;border-bottom:solid 2px #9dc55a;width:610px;}
div.table_input01 table {width:610px;}
div.table_input01 tbody th {color:#516c2a;font-weight:bold;background-color:#f4f8ed;text-align:center;border-bottom:solid 1px #cadea7;border-right:solid 1px #cadea7;font-size:12px;}
div.table_input01 tbody td {padding:6px 10px 5px 9px;height:30px;border-bottom:solid 1px #cadea7;border-right:solid 1px #cadea7;}
div.table_input01 tbody .rb {border-right:0px;}

div.tableStyle {clear:both;border-top:solid 2px #9dc55a;border-bottom:solid 2px #9dc55a;width:610px;}
div.tableStyle table {width:610px;}
div.tableStyle tbody th {color:#516c2a;padding:6px 0 5px 0;font-weight:bold;background-color:#f4f8ed;text-align:center;border-bottom:solid 1px #cadea7;border-right:solid 1px #cadea7;font-size:12px;}
div.tableStyle thead th {color:#516c2a;padding:6px 0 5px 0;font-weight:bold;background-color:#f4f8ed;text-align:center;border-bottom:solid 1px #cadea7;border-right:solid 1px #cadea7;font-size:12px;}
div.tableStyle .sub {color:#516c2a;padding:6px 0 5px 0;font-weight:bold;background-color:#f4f8ed;text-align:center;border-bottom:solid 1px #cadea7;border-right:solid 1px #cadea7;font-size:12px;}
div.tableStyle01 .data img {
  vertical-align:middle;
}
div.tableStyle tbody td {padding:6px 5px 5px 4px;height:30px;border-bottom:solid 1px #cadea7;border-right:solid 1px #cadea7;}
div.tableStyle .rb {border-right:none;}

div.tableStyle01 {clear:both;border-top:solid 2px #9dc55a;border-bottom:solid 2px #9dc55a;width:610px;}
div.tableStyle01 table {width:610px;}
div.tableStyle01 .sub {color:#516c2a;padding:6px 0 5px 0;font-weight:bold;background-color:#f4f8ed;text-align:center;border-bottom:solid 1px #cadea7; border-right:solid 1px #cadea7;font-size:12px;}
div.tableStyle01 .data {padding:6px 5px 5px 4px;height:30px;border-bottom:solid 1px #cadea7;border-right:solid 1px #cadea7;}
div.tableStyle01 .rb {border-right:none;} 

div.tableStyle02 {clear:both;border-top:solid 2px #5D9BC1; border-bottom:solid 2px #5D9BC1; width:610px;}
div.tableStyle02 table {width:610px;}
div.tableStyle02 td.sub {color:#2C506A;padding:6px 0 5px 0;font-weight:bold; background-color:#EDF4F7;text-align:center; border-bottom:1px solid #A8C9DC; border-right:solid 1px #A8C9DC;font-size:12px;}
div.tableStyle02 td.data {padding:6px 5px 5px 4px;height:30px; border-right:solid 1px #A8C9DC; border-bottom:solid 1px #A8C9DC; }
div.tableStyle02 td.rb{border-right:none;}
div.tableStyle02 td.bb {border-bottom:none;}
div.tableStyle02 tr.end td { border-bottom:none; }
div.tableStyle02 tr.end td.rb { border-right:none; }

/*½É»çÃ»±¸ ºí·çÅ×ÀÌºí ÇÏ´Ü Ãß°¡ */
div.tableStyle02 tr.end td {border-bottom:none;}
div.tableStyle02 tr.end td.rb{border-right:none;}
div.tableStyle02 tr.end td table td {height:18px;border:0; padding:0;}

/*¹öÆ°ÅØ½ºÆ®À§Ä¡*/
div.align01_r {text-align:right;padding-top:10px;width:610px;}
div.align01_l {text-align:left;padding-top:10px;width:610px; float:left;}
div.align01_c {text-align:center;padding-top:10px;width:610px;}
div.align02_r {text-align:right;padding-top:15px;width:610px;}
div.align02_l {text-align:left;padding-top:15px;width:610px;}
div.align02_c {text-align:center;padding-top:15px;width:610px;}

/*ÅÇ*/
div.faq_tab .fl {float:left;width:50%;}
div.faq_tab .fr {float:right;width:50%;}


/*nps_sub.cssÂÊ ¼öÁ¤*/
dl.con_title2 dt {float:left;}
dl.con_title2 dd {float:right;}

dl.sub_tit {width:610px;margin:20px 0 8px 0; float:left;}
dl.sub_tit dt {float:left;width:50%;}
dl.sub_tit dd {float:left;width:50%;text-align:right;padding:0;}

dl.sub_tit01 {width:610px;height:15px;margin-bottom:10px;margin-top:25px;}
dl.sub_tit01 dt {float:left;width:50%;}
dl.sub_tit01 dd {float:left;width:50%;text-align:right;padding:0;}

dl.sub_tit07 {width:61px;}
dl.sub_tit07 dt {margin-bottom:10px;}
dl.sub_tit07 dd {margin-bottom:18px;}

dl.txtBtnStyle01 {width:610px;margin-top:20px;height:26px; float:left;}
dl.txtBtnStyle01 dt {float:left;margin-top:3px;padding:0;}
dl.txtBtnStyle01 dd {float:right;margin-top:3px;text-align:right;padding:0;margin:0;}


div.txtBtnStyle02 {width:610px;margin-top:20px;border-top: 2px solid #b6d688;border-bottom: 2px solid #b6d688;}
div.txtBtnStyle02 .fl {float:left;padding:0;}
div.txtBtnStyle02 .fr {float:right;text-align:right;padding:0;margin:0;}
div.txtBtnStyle02 .fr img {margin-top:6px;}


/*ÆË¾÷*/
div.pop_type01_scr top_bg {height:10px; background:#b6d688;}
div.pop_type01_scr bot_bg {height:10px; background:#DBDBDB;}

div.pop_type02 {width:600px; height:; }
div.pop_type02 .con {width:600px; background:url('/html/images/service/bg_pop_type02.gif') repeat-y left top;}
div.pop_type02_scr {width:600px;border-top:solid 10px #b6d688;border-bottom:solid 10px #DBDBDB;padding:27px 20px 30px 20px;}
div.pop_type02_scr h2 {margin-bottom:10px;}

div.pop_type01 {width:750px; height:; }
div.pop_type01 .con {width:750px; background:url('/html/images/service/bg_pop_type02.gif') repeat-y left top;}
div.pop_type01_scr {width:750px;border-top:solid 10px #b6d688;border-bottom:solid 10px #DBDBDB;padding:27px 20px 30px 20px;}
div.pop_type01_scr h2 {margin-bottom:10px;}
div.pop_type01_scr .align01_r {width:100%;}

div.infobox15 {width:100%;}
div.infobox15 img {display:block;}
div.infobox15 .cont {padding:0 10px 0 12px;background:url("/html/images/common/bg_box07.gif") repeat-y left top;}



/*div.pop_type02_scr .top_bg {border-top:solid 10px #b6d688;border-bottom:solid 1px #DBDBDB;}
div.pop_type02_scr .bot_bg {height:10px; background:#DBDBDB;}*/


/*padding,margin*/
.tm10 {margin-top:10px;}
.tm20 {marign-top:20px;}
.tm30 {margin-top:30px;}

.bm30 {margin-bottom:30px;}

.rm6 {margin-right:6px;}

.p5 {padding:5px;}
.tp20 {padding-top:20px;}
.tp30 {padding-top:30px;}

.disin {display:inline;}
.cb {clear:both;padding:0px;margin:0px;font-size:0px;line-height:0;}

form {margin:0;padding:0;}

/*ÀÚÁÖÃ£´Â Áú¹®*/
div.faqsearchbox {margin-bottom:30px;}
div.faqsearchbox ul {padding:0 10px 0 10px; background:#F6EEE8;}
div.faqsearchbox .top {padding-bottom:10px;border-bottom:solid 1px #E0C7B5;}
div.faqsearchbox .bottom {padding-top:8px;}
div.faqsearchbox {background:#F6EEE8;}

/*ceo°¶·¯¸® Ãß°¡*/
.ceo_gallery_search {
  clear:both;
  text-align:right;
  margin:8px;
}
.ceo_gallery_search span {
  float:left;
}
.ceo_gallery_search img {
  4-align:top;
}
.ceo_gallery_list {
  margin:3px 0 8px;
  padding:5px;
}
.ceo_gallery_list:after {
  display:block;
  clear:both;
  content:".";
  visibility:hidden;
  height:0;
}
*html .ceo_gallery_list {
  height:1%;
}
.ceo_gallery_list ul li {
  width:147px;
  text-align:center;
  float:left;
  padding-bottom:8px;
}
.ceo_gallery_list ul li p {
  font-weight:bold;
}
.ceo_gallery_list ul li p span {
  display:block;
  font-weight:normal;
}
.ceo_page_area {
  clear:both;
  border-top:2px solid #86b34b;
  border-bottom:2px solid #86b34b;
  padding:2px 0 5px;
}

/*±¹¹Î¿¬±ÝÁõ ¹ß±Û*/
.sp_pensionCard {
  width:100%;
  margin:20px 0 15px;
  background:url('/html/images/common/btn/bg_tab1.gif') repeat-x;
  height:22px;
  overflow:hidden;
}
.sp_pensionCard li {
  display:inline;
}
.sp_pensionCard li a,.sp_pensionCard li span {
  background-image:url('/html/images/common/btn/tab_pension1.gif');
  background-repeat:no-repeat;
  float:left;
  padding-top:22px;
  line-height:0;
  font-size:0;
  width:141px;
  text-indent:-10000px;
}
.sp_pensionCard li.sp_pensionCard_li1 a,.sp_pensionCard li.sp_pensionCard_li1 span {
  background-position:0 0;
}
.sp_pensionCard li.sp_pensionCard_li2 a,.sp_pensionCard li.sp_pensionCard_li2 span {
  background-position:0 -30px;
}
.sp_pensionCard li.sp_pensionCard_li1_on a,.sp_pensionCard li.sp_pensionCard_li1_on span {
  background-position:-142px 0;
}
.sp_pensionCard li.sp_pensionCard_li2_on a,.sp_pensionCard li.sp_pensionCard_li2_on span {
  background-position:-142px -30px;
}
.hid {
  font-size:0;
  line-height:0;
  position:absolute;
  left:-10000px;
}

/*Å×ÀÌºíÃß°¡  ´Ù¸¥°Í°ú Áßº¹µÇ¼­ ¸·¾ÆµÒ 2011-01-18
.table_content1 {
  border-top:2px solid #86b34b;
  margin:5px 0 10px;
}
.table_content1 th {
  background:url('/html/images/board/board_05/bg_board_th.gif') right bottom no-repeat;
  border-bottom:2px solid #86b34b;
  text-align:center;
  font-weight:bold;
  height:27px;
}
.table_content1 th.th1 {
  background-image:none;
  background-color:#e8f2d7;
  border-bottom:1px solid #666;
  text-align:left;
  padding:3px 10px;
  
}
.table_content1 td {
  border-bottom:1px solid #e6e6e6;
  padding:5px;
  text-align:center;
}
.table_content1 td.td1 {
  text-align:left;
}
.table_content1 td.td2 {
  height:100px;
}
.table_content1 td.td3 {
  background:url('/html/images/board/board_05/bg_board_th.gif') right bottom no-repeat;
  border-bottom:2px solid #86b34b;
}
.table_content1 td.td_file {
  border-top:1px solid #666;
  padding:15px;
  text-align:left;
}
.brn {
  background:none !important;
}
.detail_box1 {
  margin:5px 0 15px;
  border-top:2px solid #86b34b;
  text-align:right;
  padding:10px 0;
}
.detail_box1 span,.detail_box1 ul {
  float:left;
}
.detail_box1 ul li {
  display:inline;
}
.detail_box2 dl {
  padding:0;
  margin:0;
  border-top:2px solid #86b34b;
  border-bottom:2px solid #86b34b;
}
.detail_box2 dl dt {
  padding:8px 0 8px 10px;
  width:80px;
  font-weight:bold;
}
.detail_box2 dl dd {
  margin-top:-35px;
  padding:8px 0 8px 100px !important;
}
.detail_box2 dl dt.detail_box2_dt1 {
  background:url('/html/images/board/board_05/img_var.gif') right top no-repeat;
}
.detail_box2 dl dd.detail_box2_dd1 {
  border-bottom:1px solid #e6e6e6;
}
.detail_box2 dl dt.detail_box2_dt2 {
  background:url('/html/images/board/board_05/img_var.gif') right bottom no-repeat;
}
.vertical_space1 {
  padding-bottom:10px;
}

.table_content2 {
  border-top:2px solid #86b34b;
  border-bottom:2px solid #86b34b;
  margin:5px 0 10px;
}
.table_content2 th {
  border-bottom:1px solid #cadea7;
  border-right:1px solid #323729;
  background-color:#e8f2d7;
  text-align:center;
  font-weight:bold;
  color:#516c2a;
  padding:8px 3px;
}
.table_content2 td {
  border-bottom:1px solid #cadea7;
  padding:5px;
}
.table_content2 .btnM {
  height:20px;
}
.detail_box3 {
  text-align:center;
  padding:8px;
}
.detail_box3 ul li {
  display:inline;
}
Å×ÀÌºíÃß°¡*/

.personal_tit0521{color:#74a71c; font-size:13px;}
.cheAgree0521{margin:10px 0 15px 0;}
.personalBtn0521 {text-align:center;}
.personalBtn0521 a img{display:inline;}
.personalBtn0521 a img.over{display:none;}
.personalBtn0521 a:hover{position:relative;}
.personalBtn0521 a:hover img{display:none;}
.personalBtn0521 a:hover img.over{display:inline;} 

/* 20200527ÆùÆ® Ãß°¡ */
.fontsize15 {color:#113fa9 !important; font-size:17px !important; letter-spacing:-1px !important;}
.fontsize14 {color:#113fa9 !important; font-size:15px !important; letter-spacing:-1px !important;}


